﻿/*===============DEFAULT HTML TAGS===============*/
/*#content {background-color: #EEEEEE;}*/
p  {               font-family: Arial, Helvetica, sans-serif;   font-size:10pt;                     margin-bottom:10px;margin-top:0px;text-align:left;}
h1 {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;	font-size:16pt; font-weight:bold;	margin-bottom: 3px;margin-top:0px;text-align:left;	background-color: #4B9194;}
h2 {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;	font-size:12pt; font-weight:bold;	margin-bottom: 5px;margin-top:0px;text-align:left;	font-style:italic; background-color: #4B9194;}
h3 {color: #000080;font-family: Arial, Helvetica, sans serif;	font-size: 14pt;font-weight: bold;	margin-bottom: 3px;margin-top: 0px;text-align: left;}
h4 {color: #000000;font-family: Arial, Helvetica, sans-serif;	font-size:12pt;	font-weight:bold;	margin-bottom: 0px;margin-top:5px;text-align:left;}
h5 {color: #000000;font-family: Arial, Helvetica, sans-serif; 	font-size:11pt; font-weight:bold;	margin-bottom: 0px;margin-top:5px;text-align:left;}
h6 {color: #000000;font-family: Arial, Helvetica, sans-serif;   font-size:10pt; font-weight: bold;  margin-bottom: 0px;margin-top:0px;text-align:left;font-style:italic;}

strong  {font-weight:600;  font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-style:normal;color:#000066;}
b  		{font-weight:bold;  font-family:Arial, Helvetica, sans-serif;color:navy;}
em 		{font-weight:400;  font-family: Arial, Helvetica, sans-serif;  }
li {margin-bottom: 3px;list-style-type: square;}
ul {                 font-family: arial, Helvetica, sans-serif;  font-size: 10pt; font-weight: normal;margin-bottom: 10px; margin-top: 5px;}
ol {                 font-family: arial, Helvetica, sans-serif;  font-size: 10pt; font-weight: normal;margin-bottom: 10px; margin-top: 5px; margin-left:50px;}
hr {color:#4B9194;margin:5px;height:2px;background-color:#009999;}

/*================ STANDARD TEXT==============================*/
.std-1st-ltr	{font-family: Arial, Helvetica, sans-serif; font-size:16pt;font-weight: bold; color: #000080; }
.txt-nrm-6   	{font-family: Arial, Helvetica, sans-serif; font-size:6pt; margin-top: 0;height:10px;}
.txt-nrm-8 		{font-family: Arial, Helvetica, sans-serif; font-size:8pt; margin-top:0px;}
.txt-bld-8  	{font-family: Arial, Helvetica, sans-serif; font-size:8pt; font-weight: bold;}
.txt-nrm-9		{font-family: Arial, Helvetica, sans-serif; font-size:9pt; font-weight:normal;}
.txt-bod-bld	{font-family: arial, Helvetica, sans-serif; font-size: 10pt;font-weight: bold;margin-top: 0px;margin-bottom: 10px;color: #000080;}
.txt-bod-xbld	{font-family: arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;color: #800000;  }
.txt-list-bld	{font-family: arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;margin-top:0px;margin-bottom:3px;padding-left:0px;color:#000000;}
.txt-nar-10 	{font-family: "Arial Narrow";font-size: 10pt;font-weight: normal;color: #000000;margin-top: 0;margin-bottom: 0;}
.txt-capt-ctr	{font-family: arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;color:#640064;margin:1pt auto 5pt auto;text-align:center;}
.txt-rev-bod  	{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFFFFF; margin-bottom: 10px; margin-top: 0px; }
.txt-rev-11-title 	{font-family:Arial, Helvetica, sans-serif;font-size:11pt;font-weight:bold;font-style:italic;color:#FFFFFF;text-align:center;}
.txt-rev-13-titl	{font-family: Arial, Helvetica, sans-serif;font-size: 13pt;font-weight: bold;font-style: normal;color: #FFFFFF;margin-bottom: 0px;margin-top: 0px;text-align: center;}
/*======================== TEXT MODIFICATIONS =========================*/
.mod-col-blu   {color:#0000FF;}
.mod-col-mar   {color:#800000;}
.mod-col-nvy   {color:#000080;}
.mod-col-blk   {color:black;}
.mod-col-wht   {color:white;}
.mod-col-gry   {color:gray;}
.mod-col-red   {color:#FF0000;}

.mod-pos-lft   {text-align:left;}
.mod-pos-ctr   {text-align:center;}
.mod-pos-rit   {text-align:right;}

.mod-sty-ita   {font-style:italic;}
.mod-sty-bld   {font-weight:bold;}

.mod-mgn-0bot  {margin-bottom:0px;}
.mod-mgn-0top  {margin-top:0px;}
.mod-mgn-5bot  {margin-bottom: 5px; }
.mod-mgn-5top  {margin-top: 5px}
.mod-mgn-10bot {margin-bottom: 10px;}
.mod-mgn-10top {margin-top: 10px}
.mod-mgn-15bot {margin-bottom: 15px;}
.mod-mgn-15top {margin-top: 15px}
/*===============================TABLES====================================*/
.article-main-tble {border-style:none;border-width:0px;border-collapse:collapse;width:100%;text-align:left;}
.tbl-pg16  {border-style:solid;width:100%;border-width:0px;padding:0px;max-width:1600px;min-width:900px;display:block;border-collapse:collapse;border-spacing:0px;margin-right:auto;margin-left:auto;}
.tbl-pg12  {border-style: none; border-width: 0px; padding: 0px; max-width: 1200px; min-width: 900px; display: block; width: 100%; border-collapse: collapse; border-spacing: 0px; margin-right: auto; margin-left: auto; }
.tbl-pg10  {border-style:none;border-width:0px;padding:0px;max-width:1000px;min-width:900px;display:block;width:100%;border-collapse:collapse;border-spacing:0px; margin-right: auto; margin-left: auto;}

.td-pad10   		{
	padding: 1px 10px 1px 10px;
	vertical-align: top;
}
.td-pad25 			{padding:25px 25px 25px 25px;vertical-align:top;}
.td-pad25a  		{padding:1px 25px 1px 25px;vertical-align:top;}
.td-rev-bld-10 		{margin:0 0 0 0;    text-align:center; background-color:#000000; font-family:Arial, Helvetica; margin-bottom=0; sans-serif;font-size:10pt; font-weight:bold;color:#FFFFFF;}
.td-rev-bld-12 		{margin:0 0 0 0;    text-align:center; background-color:#000000; font-family:Arial, Helvetica; margin-bottom=0; sans-serif;font-size:12pt; font-weight:bold;color:#FFFFFF;}
.td-rev-nvy-bld-10 	{margin: 0 0 0 0;text-align: center;background-color: #000080;font-family: Arial, Helvetica;margin-bottom=0;sans-serif;	font-size: 10pt;font-weight: bold;color:#FFFFFF;}
.td-rev-nvy-12		{margin:0 0 0 0; text-align:center; background-color:#000080; font-family:Arial, Helvetica; margin-bottom=0; sans-serif;font-size:12pt; font-weight:bold;color:#FFFFFF;}
/*======================== PSEUDO CLASSES =========================*/
a:link    {color:blue;}
a:visited {color:#0066CC}
a:hover   {text-decoration: underline;}
a:focus   {font-weight: bold}
a:active  {font-style: italic}

a.revlink:link     {color:white;text-decoration: underline;}
a.revlink:visited  {color:#C0C0C0}
a.revlink:hover    {text-decoration: underline;}
a.revlink:focus    {font-weight: bold}
a.revlink:active   {font-style: italic}

.revlink1 a:link     color:#FFFFCC;text-decoration: underline;}
.revlink1 a:visited  {color:#EBEBEB}
.revlink1 a:hover    {text-decoration: underline;}
.revlink1 a:focus    {font-weight: bold}
.revlink1 a:active   {font-style: italic}

/*====================================== COMMON POPUPS ======================*/
#dlnow			{display:block;width:141px;height:48px;background:url("http://www.strategosinc.com/images/buttons/download-hvr.jpg") no-repeat 0 0;}
#dlnow:hover	{background-position: 0 -48px;}

#subscribe		{display:block;width:120px;height:35px;background:url("http://www.strategosinc.com/images/buttons/subscribe-hvr.jpg") no-repeat 0 0;margin-left: auto;margin-right: auto;}
#subscribe:hover{background-position: 0 -35px;}

#generic2       {display: block;width: 120px;height: 40px;background: url("http://www.strategosinc.com/images/buttons/generic2.jpg") no-repeat 0 0;vertical-align: middle;text-align: center;font-family: Arial, Helvetica, sans-serif;font-size:  9pt;font-weight: bold;}
#generic2:hover {background-position: 0 -40px;}

#dl-pdf-sml			{display: block;width:90px;height:76px;background-image:url("http://www.strategosinc.com/images/buttons/dl-pdf-sml.jpg"); no-repeat 0 0; margin-left:10px;margin-right:10px;margin-top:2px;margin-bottom:2px;vertical-align:middle;text-align:center;}
#dl-pdf-sml:hover	{background-position: 0 -79px;}

#nextpage		{display:block;width:92px;height:31px;background-image:url('/images/buttons/-nextpage-hvr.jpg'); no-repeat 0 0;float:right;}
#nextpage:hover	{background-position: 0 -31px;}

.autothumb {font-family:Arial, Helvetica, sans-serif;font-size:8pt;vertical-align:top;text-align:center;border:3px solid #FF0000;padding:0px 2px 2px 2px;margin:5px;float:right;clear:right;background-color:#EAEAEA;}

/*=================== FROM DWT ============*/
.oe-decoblks-lft	{margin:0;text-align:left ;font-family:Arial, Helvetica, sans-serif;font-size:25 pt;color:#FFFFFF;}
.popbox-logo		{margin:0px 5px 0px 5px;float:left;}

.dv-bot-advert1	{width:200px;height:150px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;vertical-align:middle;text-align:center;background-color:#D8DAD9;border:medium solid #000080;border-radius:10px;margin-right:auto;margin-left:auto;float:none;padding:5px;}
.dv-bot-advert2 {width:300px;height:150px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;vertical-align:middle;text-align:center;background-color:#D8DAD9;border:medium solid #000080;border-radius:10px;margin-right:auto;margin-left:auto;float:none;padding:5px;}
.dv-bot-advert3 {width:200px;height:150px;font-family:Arial, Helvetica, sans-serif;font-size:10pt;vertical-align:middle;text-align:center;background-color:#D8DAD9;border:medium solid #000080;border-radius:10px;margin-right:auto;margin-left:auto;float:none;padding:5px;}
.td-bot-advert {vertical-align:middle;text-align:center;width:33%;}
.td-wbmstr{background-image:url('../../images/logos/web.jpg');width:113px;}

